<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<light>
    <filename>HRFFLicht/Glubschies/HRFF_Glubschies.i3d</filename>
    <rootNode node="0" />
    <staticLightCompound>
        <node node="0|1" intensity="5"/>
    </staticLightCompound>
</light>
